/*
CTC Separate Stylesheet
Updated: 2017-11-11 05:24:18
Theme Name: Divi - Peak PVC Products
Theme URI: http://www.elegantthemes.com/gallery/divi/
Template: Divi
Author: Elegant Themes
Author URI: http://www.elegantthemes.com
Description: Smart. Flexible. Beautiful. Divi is the most powerful theme in our collection.
Tags: responsive-layout,one-column,two-columns,three-columns,four-columns,left-sidebar,right-sidebar,custom-background,custom-colors,featured-images,full-width-template,post-formats,rtl-language-support,theme-options,threaded-comments,translation-ready
Version: 3.0.87.1510377858
*/

.home #main-header {
	display: none !important;
}

.home div#page-container {
    padding-top: 0 !important;
}

.header-content img.header-logo {
    max-width: 240px;
}

.logo_container {
    text-align: center;
}

.mobile_menu_bar {
    display: none !important;
}

.mobile_menu_bar:before {
    color: #FFF;
}

.et_project_meta {
    display: none;
}

span.et_project_categories {
    width: 100%;
    display: inline-block;
}

span.phone, span.email {
    font-size: 1.65em;
    font-weight: 900;
}

span.email {
    margin-left: 1.5em;
}

span.phone a, span.email a {
    color: #FFF;
}

span.phone:before, span.email:before {
    content: " ";
    display: inline-block;
    width: 30px;
    height: 30px;
    background: red;
    vertical-align: middle;
    margin-right: .5em;
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
}

span.phone:before {
	background-image: url("/wp-content/uploads/2017/11/Phone.png"); 
	background-color: rgba(0,0,0,0);
}

span.email:before {
	background-image: url("/wp-content/uploads/2017/11/Envelope.png"); 
	background-color: rgba(0,0,0,0);
}
#footer-info {
    float: none;
    text-align: center;
}

@media (max-width: 980px) {
    img#logo {
        max-width: 100% !important;
        max-height: 100%;
    }

    .logo_container {
        height: 45px !important;
        top: 50%;
        transform: translateY(-50%);
    }

    #main-header .container.clearfix.et_menu_container {
        height: 65px;
    }
}

@media (max-width: 820px) {
    span.phone, span.email {
        width: 100%;
        display: inline-block;
        text-align: center;
        margin: 0;
    }
    span.email {
        margin-top: 20px;
    }
}

@media (max-width: 500px) {
    span.phone, span.email {
        font-size: 1.4em;
    }
}